filename = 'controlify-2.4.2+1.21.1-fabric.jar'
name = 'Controlify'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'd091442d07b850dd99f8510d91eb6bc2ff2a2a2086501cfc4580cc48756c3a5232f73e6e3058207fdcc770c636de4720d6f7555c9e2a5411568f62cb4b1e01c2'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/DOUdJVEm/versions/WJ3HPX67/controlify-2.4.2%2B1.21.1-fabric.jar'

[update.modrinth]
mod-id = 'DOUdJVEm'
version = 'WJ3HPX67'